MongoCollection::find
MongoCollection::getDBRef
MongoCollection
PHP Manual

# MongoCollection::findOne

(PECL mongo >=0.9.0)

MongoCollection::findOne — Querys this collection, returning a single element

### Descrição

public array MongoCollection::findOne ([ array `$query`= array() [, array `$fields`= array() ]] )

### Parâmetros

`query`

  The fields for which to search.

`fields`

  Fields of the results to return.

### Valor Retornado

Returns record matching the search or `NULL`.

MongoCollection::find
MongoCollection::getDBRef
MongoCollection
PHP Manual